using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StillHaveCubes : MonoBehaviour
{
    public float cubeCount;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
    }

    public virtual void OnTriggerEnter(Collider other)
    {
        cubeCount++;
    }

    public virtual void OnTriggerStay(Collider other)
    {

    }

    public virtual void OnTriggerExit(Collider other)
    {
        cubeCount--;
    }
}
